Bug 114010 - Timed login results in overlapping text on login screen with Bluecurve GDM theme
Timed login results in overlapping text on login screen with Bluecurve GDM theme
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: redhat-artwork (Show other bugs)
3.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: David Zeuthen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-01-21 07:38 EST by Keith
Modified: 2013-03-05 22:40 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-19 15:30:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Keith 2004-01-21 07:38:38 EST
Description of problem:

From System Settings/Login Screen, select Timed Login (any user, any
time period). When using the default Bluecurve GDM theme, this results
in the "User username will be logged in..." text overlaps the "Welcome
to hostname..." text with a 1024x768 res.


Version-Release number of selected component (if applicable):
0.73.2

How reproducible:
Always

Steps to Reproduce:
1. Select Login Screen from System Settings menu
2. Select Timed Login
3. Choose a user and any time period
4. Click Close
5. Logout
  
Actual results:

Overlapping text as described above


Expected results:

Text should not overlap


Additional info:

Circles theme or Happy Gnome theme functions as expected. Have not
tried additional resolutions.
Comment 1 Keith 2004-01-21 08:56:16 EST
/usr/share/gdm/themes/Bluecurve/Bluecurve.xml

In section <item type="rect" id="timed-rect"> , change from y="30%" 
to y="24%"

Works for 1024x768
Comment 2 RHEL Product and Program Management 2007-10-19 15:30:56 EDT
This bug is filed against RHEL 3, which is in maintenance phase.
During the maintenance phase, only security errata and select mission
critical bug fixes will be released for enterprise products. Since
this bug does not meet that criteria, it is now being closed.
 
For more information of the RHEL errata support policy, please visit:
http://www.redhat.com/security/updates/errata/
 
If you feel this bug is indeed mission critical, please contact your
support representative. You may be asked to provide detailed
information on how this bug is affecting you.

Note You need to log in before you can comment on or make changes to this bug.